@charset "UTF-8"

html{
    font-family: sans-serif;
}

html *{
    box-sizing: border-box;
}

header{
    display: inline;
    list-style-type: none;
    padding-right: 30px;
}
body{
    margin: 0 0 0 0;
    background-size: cover;
 }

nav span{
    margin: 30px;
    text-align: left;
}
.wrapper{
    min-height: 100vh;
    position: relative;
    padding-top: 24px;
    padding-bottom: 30px;
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 960px;

}
.img{
    top: 0;
    position: relative;
    background-image: url(../img/background_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;


}
.form-signin{
    width: 100%;
    max-width: 420px;
    padding: 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}
.form-list{
    width: 100%;
    max-width: 420px;
    padding: 50px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}
.form-delete{
    width: 100%;
    max-width: 420px;
    padding: 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-update{
    width: 100%;
    max-width: 420px;
    padding: 40px 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-details{
    width: 100%;
    max-width: 420px;
    padding: 40px 70px;
    border: 5px dotted #cdf9dc;
    margin: 0 100px;
}

.form-group{
    color: green;
}

a{
    color: orangered;
    text-decoration: underline;
}

footer{
    background-color: #cdffd3;
    width: 100%;

    position: absolute;
    bottom: 0;
}

header{
    background-color: #cbffd3;
    width: 100%;
    margin-bottom: 0px;
    position: absolute;
    top: 0;
}

h3{
    color: green;
}

/* user_list.html */
.new{
    width: 350px;
    text-align: right;
    margin: 10px;
}

table{
    margin: 30px 100px;
    width: 60%
}

table th{
    padding: 5px;
    text-align: center;
}

table td{
    padding: 5px;
}

table th, table td{
    border: 2px solid green;
}

table a{
    color: aliceblue
}

table button{
    margin: 3px 5px;
}
